Moncha 2.5.1 - do not upgrade from old version! - SHOWTACLE

Moncha 2.5.1 – do not upgrade from old version!

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #541
    Anonymous

    Please uninstall old version of Moncha before you install this new release! There is one dll library, which is not replaced with new version, so it must be done like this. Thank you for your understanding.

    Michal

    #974
    Anonymous

    It seems that shows which come with Moncha 2.1 are not included in Moncha 2.5, from this version they’ll be distributed separately from the installation package?

    #975
    Anonymous

    Yes – the problem is, the installation file became huge with the shows included. So you can always download shows from our download web.

    We’ve also fixed the problem when updating Moncha instead of complete reinstall. Now it’s working without any problem.

    Michal

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.